schema_version: 7.0
type: producer
identifier: ladspa
title: LADSPA
version: 1
license: GPLv2
language: en
tags:
  - Audio
description: Generate audio using LADSPA plugins.
notes: >
  Automatically adapts to the number of channels and sampling rate of the consumer.

